Bug 225328 - too many failed queries = too many error popups
too many failed queries = too many error popups
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
7.3
Macintosh Mac OS X
: P3 (vote)
: 7.4
Assigned To: issues@ide
issues@ide
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-25 10:22 UTC by Tomas Stupka
Modified: 2013-08-02 02:33 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Stupka 2013-01-25 10:22:50 UTC
Product Version = NetBeans IDE Dev (Build 20130125-ff95e1b9cf31)
Operating System = Mac OS X version 10.8.2 running on x86_64
Java; VM; Vendor = 1.6.0_37
Runtime = Java HotSpot(TM) 64-Bit Server VM 20.12-b01-434

when queries are refreshed in a batch (e.g. from the dashboard) and there is no working connection the error msg dialog is opened for each failed query. quite inconvenient.
Comment 1 Tomas Stupka 2013-08-01 12:16:43 UTC
fixed in core-main #126557e144de
Comment 2 Quality Engineering 2013-08-02 02:33:43 UTC
Integrated into 'main-silver', will be available in build *201308012300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/126557e144de
User: Tomas Stupka <tstupka@netbeans.org>
Log: Issue #225328 - too many failed queries = too many error popups


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo